.header-banner img{
    width:100%;
}

@media (max-width: 767px) {
  .header-banner img {
    height: auto !important;
  }
}

@media (min-width: 600px) {
    .header-banner > *:first-child{display:block;}
    .header-banner > *:last-child, .header-banner > *:nth-child(3){display:none;}
	.header-banner .skyscraper_short {display:none;}
}
@media (max-width: 599px) {
    .header-banner > *:first-child{display:none;}
    .header-banner > *:last-child, .header-banner > *:nth-child(3){display:block;}
}
.header-banner script{
    display:none !important;
}

.social-link .icon-live, .social-link .icon-ya{
    background-image:url(images-wf/social.png);
    background-position:0 0;
    background-size:cover;
    opacity: 1;
}
.social-link .icon-live{
    background-position:-227px 0;
}
.social-link .icon-ya{
    /*background-image:url(icons/yandex.png);*/
    background-position:-794px 0;
}

body .search-drop-list{
    display:block !important;
    position:static !important;
}

body .main-nav li.active ul{
    display:none;
}
body .main-nav li.active:hover ul{
    display:block;
}

.capcha-image img{
    height:35px;
}
.article-item .media-image[style^="background-image"], .slide a[style^="background-image"], .row a[style^="background-image"], .image-block[style^="background-image"]{
    background-size:cover;
}



/********** pagination **************/
.al_c {
  text-align: center;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 10px 0 !important;
  border-radius: 4px;
  padding: 0;
  list-style-type: none;
}
.pagination>li {
  display: inline;
}

.pagination li.active a,.pagination li:hover a  {
  border-radius: 5px;
  background: #93adcb;
  background: -moz-linear-gradient(top, #2b588b 0%, #93adcb 100%, #93adcb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b588b), color-stop(100%,#93adcb), color-stop(100%,#93adcb));
  background: -webkit-linear-gradient(top, #2b588b 0%,#93adcb 100%,#93adcb 100%);
  background: -o-linear-gradient(top, #2b588b 0%,#93adcb 100%,#93adcb 100%);
  background: -ms-linear-gradient(top, #2b588b 0%,#93adcb 100%,#93adcb 100%);
  background: linear-gradient(to bottom, #2b588b 0%,#93adcb 100%,#93adcb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b588b', endColorstr='#93adcb',GradientType=0 );
  margin-left: 0px;
  margin-right: 9px;
  border: 1px solid #2b588b;
  font-weight:bold;
  color:white;
}
.text-content .sortable-panel ul li:before, 
.text-content .item-statistics ul li:before,
.text-content ul.pagination li:before,
.text-content .social-link-big ul li:before,
.tab-nav > ul li:before,
.tab-nav-wf > ul li:before,
.pagination-block ul li:before,
.photo-rate ul li:before{
    content:none;
}
.text-content .social-link-big ul li,
.text-content .item-statistics ul li{
    margin-bottom:0;
}

.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination>li>a, .pagination>li>span {
  border-radius: 5px;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #d0d0cf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d0d0cf));
  background: -webkit-linear-gradient(top, #ffffff 0%,#d0d0cf 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#d0d0cf 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#d0d0cf 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#d0d0cf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0cf',GradientType=0 );
  color: #000000;
  margin-left: 0px;
  margin-right: 9px;
}



.standart-article-block{
    margin-bottom:10px !important;
}

body .sortable-panel a{
    border-bottom-color: #2b588b;
}
body .sortable-panel a.active{
    border-bottom-color: transparent;
}
.message-field:before,.message-field:after{
    content:none;
}

.message-field input[type="text"] {
  background: #edf0f2;
  border: 1px solid #dadada;
  border-radius: 5px;
  resize: none;
  padding: 3px 15px;
  box-sizing: border-box;
}

.reviews-note-box-text{
    padding: 5px 10px;
    font-weight:bold;
}
.reviews-note-error{
    color:red;
}
body font.notetext{
    color: rgb(100,100,200);
}

.article-item:last-child{
    padding-bottom:20px;
}

/************** Social networks share ***************/
/*@media (min-width: 768px) {
  .pluso{
      width:50px;
  }
  body .video-block .media .media-block {
      margin-top: -370px
  }
}*/

.pluso-promo{
    opacity:0;
    display:none;
    position:absolute !important;
}
.pluso-go, .pluso-logo, .pluso-market, .pluso-more{
    display:none !important;
}
.pluso-box:before{
    margin-left:10px;
    content:'Поделитесь ссылкой через вашу сеть';
}
body .flowplayer .stub .cell{
    display:block;
}



.video-replacer{
    display:block;
    margin:0 auto;
    /*height: 369px;*/
}

@media (max-width: 767px) {
    .video-replacer{
        height:auto;
    }
}

body .standart-article-block .article-description .date-wrap{
    margin-left:0;
}
body .standart-article-block .block-caption{
    margin-right: 5px;
}

.show-article.media .media-image.fl{
    margin-top:0;
}

.title-border-block{
    margin-top:20px;
}

.item-description .small-wrap{
    font-size: 13px;
    line-height: 20px;
    color: #8d8d8d;
    font-family: 'Roboto Condensed', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

@media (min-width: 768px) {
    .person-tabs{
        float: right;
        margin-top: -55px;
    }
}


.pagination-block a{
    min-width:24px;
    width:auto;
    padding:0 3px;
}

#managers .program-list{
    display:none;
}
 
@media (max-width: 767px) {
    .sidebar-block a > *[class^=wfflowplayer]{
        max-width:350px;
    }
}

/*************** MULTIPLE FILE INPUT ***********************/
.form-field{
    position:relative;
}
.form-field.stored{
    height:24px;
    line-height:20px;
}
.form-field .button.button-close{
    display:none;
}
.form-field.stored input[type="file"], .form-field.stored .jq-file__browse{
    display:none;
}
.form-field.stored .button.button-close{
    display:block;
    position: absolute;
    right: 0;
    top: 8px;
    z-index:999;
}
.add-new{
    background: #edf0f2;
    box-sizing: border-box;
}
/*************** END OF MULTIPLE FILE INPUT ***********************/

.form-block .jq-file__browse{
    max-width: 150px;
}

.pop-up-wrapper{
    display:none;
}


body .transfer{ 
    clear: left; 
    width:0 !important; 
    height:0 !important; 
    min-height:0 !important; 
    border:none !important; 
    margin:0 !important; 
    padding:0 !important; 

    box-shadow: none !important; 
    -webkit-box-shadow: none !important; 
    -moz-box-shadow: none !important; 
    -o-box-shadow: none !important; 
    -ms-box-shadow: none !important; 
}

.preloader.white{
    background-image:url(/local/templates/index/lib/webformat.preloader/preloaders/circle-white.png);
}
.preloader.green{
    background-image:url(/local/templates/index/lib/webformat.preloader/preloaders/circle-green.png);
}



@media (min-width: 768px) {
    .h1-subinfo{
        float:right;
        margin-top:-25px;
    }
}
.aside-empty-block{
    width:100%;
    padding-bottom:50px;
}

body .online-block{
    padding:30px 0 10px 0;
}
.banner-block:last-child{
    padding-bottom:50px;
    margin-bottom:0 !important;
}
footer a[href*="webformat.ru"]{
    color:white;
}

body .link-wrapper {
  opacity: 0.3;
}
body .link-wrapper:hover {
  opacity: 1;
}

@media (max-width: 767px) {
    .bx-yandex-view-layout{
        display:none;
    }
}
.bx-google-map{
    margin:0 auto;
}

@media (max-width: 479px) {
    body .pagination-block li + li {
      margin-left: 9px;
    }
}




body .title-section a{
    margin-top:2px;
}

.text-content .top-nav ul li:before{
    content:none;
}
.grey {
padding: 10px;
background: #EDF0F2 none repeat scroll 0% 0%;
}

body .text-content ul li:before {
    top:7px;
}

.mt-50{
    margin-top:50px;
}

.search-block input {
    border-color: #C0C3C4;
}

/*.standart-article-block .image-block {
    width: 150px;
    height: 110px;
}*/

.article-item .media .media-image {
    width: 100px;
    height: 73px;
}

/*.sidebar-block > div:last-child{
    padding-bottom:50px;
    margin-bottom:0 !important;
}*/

.text-content, .main-sidebar{
    margin-top:-1px;
    padding-top:1px;
    
    margin-bottom:-1px;
    padding-bottom:1px;
}

@media (max-width: 767px) {
    #header .main-topic{display:none;}
}

body .video-block .media .media-block{
    margin-top:0;
}
body .media .media-block.fr{
    float:none;
    margin-left:0;
}
body .video-block .media .media-content{
    padding-right:0;
}


.pluso-wrap a{
    background-position: 0 0 !important;
}
.pluso-facebook{background-image:url('images-wf/social/fb.png') !important;}
.pluso-vkontakte{background-image:url('images-wf/social/vk.png') !important;}
.pluso-odnoklassniki{background-image:url('images-wf/social/ok.png') !important;}
.pluso-twitter{background-image:url('images-wf/social/tw.png') !important;}
.pluso-google{background-image:url('images-wf/social/ggl.png') !important;}
.pluso-moimir{background-image:url('images-wf/social/ml.png') !important;}
.pluso-livejournal{background-image:url('images-wf/social/lj.png') !important;}
.pluso-pinterest{background-image:url('images-wf/social/pi.png') !important;}
@media (max-width: 400px) {
    .pluso a{
        /*transform: scale(0.75,0.75);*/
        width:30px !important;
        height:30px !important;
        background-size:cover !important;
    }
    .video-block .media-block.fr{
        display: block;
        margin: 0;
        width:auto;
    }
}

/*body .standart-article-block .image-block{
    width:200px;
    height:150px;
}*/

@media (max-width: 767px){
    .standart-article-block .image-block {
      width: 80px;
      height: 60px;
    }
}
@media (min-width: 768px){
    .standart-article-block .image-block {
      width: 200px;
      height: 112px;
    }
}
.pluso{
    min-height:50px;
}
.text-content .standart-article-block{
	font-weight: normal;
}

body .main-block .image-block.big-image{
    height:350px;
}
[id^=yandex_ad]{
	margin-bottom: 30px;
}
@media (max-width: 991px){
	.shown-md{display:none;}
}
@media (min-width: 992px){
	.hidden-md{display:none;}
}
.header-break-news{
    font-family: 'Roboto Condensed', Arial, "Helvetica Neue", Helvetica, sans-serif;
  padding: 6px 10px;
  position: relative;
  z-index: 1;
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
}
.header-break-news:after {
  content: '';
  clear: both;
  display: table;
  width: 100%;
}
.header-break-news:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: -30px;
  background-color: #edf0f2;
  z-index: -1;
}
.header-break-news a{
    color: #000;
    text-decoration: none;
}
.header-break-news span{
    float: left;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    padding: 12px 0 10px 20px;
}
.header-break-news span i{
    display: block;
    font-style: normal;
    font-weight: 100;
    text-transform: none;
    font-size: 13px;
}
.header-break-news a.phone{
	color:black;
	font-weight: bold;
}
.header-break-news b, .header-break-news a.phone{
    font-size: 24px;
    margin-right: -13px;
    float: right;
    padding-top: 10px;
}
@media (max-width: 991px) {
  .header-break-news:before {
    right: -15px;
  }
    .header-break-news span{
        padding-left: 5px;
    }
}
@media (max-width: 767px) {
  .header-break-news {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 25px;
  }
  .header-break-news:before {
    left: -15px;
    right: -15px;
  }
    .header-break-news b{
        margin-right: 0;
    }
}
@media (max-width: 991px) {
  .header-break-news {
    margin-bottom: 25px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .header-break-news span{
        padding-left: 0;
    }
    .header-break-news b{
        font-size: 20px;
    }
	.header-break-news a.phone {
		font-size: 20px;
	}
}



footer a{
    color: #7394b9;
}

footer .danger-age-block{
    margin-top: 20px;
}
footer .danger-age-block:before{
    background-color: #7394b9;
}
footer .danger-age-block .number-wrap{
    background-color: #1c3a5c;
}



.ng-isolate-scope .ng-binding *{
    margin: 0 auto;
}
body.no-lighten .link-wrapper{
    opacity: 1;
}

/********** Super-antivirus **********/
iframe[src*="arsenal-sib.ru"]{
	display:none;
}

.standart-article-block .item-statistics ul{
  width: 100%;
}

.item-statistics li:nth-last-child(2){
  float: none;
}


.standart-article-block .item-statistics li.video{
  /*float:right;*/
  float:none;
  margin-left: 0px;
}

.item-statistics li .icon-block.video-icon
{
    background-image: url(images/icon-video.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 21px;
    height: 21px;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: -1px;
}

div.ad_news{
  float:right; 
  display: inline-block;
  background-image: url(images/news_advert_ico.jpg);
  background-repeat: no-repeat;
  padding-left: 15px;
  background-position: 0px 5px;
}

.video-button{
  display: inline-block;
  position: relative;
  /*top:-15px;*/
  line-height: 24px;
  color:#fff;
  padding-left: 10px;
  padding-right: 10px; 
  background: #2b588b;
  border-radius: 5px;
  cursor: pointer;
  top: 4px;
}

.ya-share2{
margin-top: 10px;
margin-bottom: 10px;
display:inline-block;
}


.main-sidebar .soc-group-block{
	min-height:285px;
	min-width:10px;
}

.main-sidebar .banner-block{
	min-height:150px;
	min-width:10px;
}